.group1{display: block;
width: 1000px;
float: left;
padding: 5px;
margin: 5px auto 5px auto;
background-color: rgba(240, 240, 240, 0.12);
}
.pageTitulo {  display: block;
width: 980px;
height: auto;
float: left;
padding: 5px;
margin: 5px 5px 5px 5px;
color:#BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 34px;
font-weight: 700;
text-align: center;
}
.groupServ{ display: block;
float: left;
width: 990px;
margin: 0px 0px 0px 0px
}
.servCTitulo{  display: block;
width: 980px;
height: auto;
float: left;
padding: 1px;
margin: 5px 5px 5px 5px;
color: #BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 30px;
font-weight: 700;
text-align: center;
background-color: rgb(241, 241, 241);
}
.servDesc{  	display: block;
width: 260px;
height: auto;
float: left;
padding: 1px;
margin: 5px 5px 5px 5px;
color: #001C26;
font: 16px 'Terminal Dosis Light', arial;
text-align: center;	
}
.grupoServ{ display:block; float:left;	width:990px; margin:-5px 0px 0px 0px; }
.serv{	text-align: center;
width: 290px;
height: auto;
float: left;
overflow: hidden;
margin: 10px 25px 0px 15px;
padding: 0px;
border-bottom: #FFF 10px solid;
border-top: rgb(172, 1, 1) 5px solid;
border-radius: 10px 10px 0 0;
box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
-webkit-box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
-moz-box-shadow: 0px 1px 2px rgba(0, 28, 38, 0.1);
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); 
 }
.servTitulo{cursor: pointer;
width: 270px;
height: 40px;
float: left;
overflow: hidden;
margin: 0px;
padding: 10px;
background: rgb(201, 0, 0);
font-family: 'Ropa Sans', sans-serif;
font-size: 16px;
font-weight: 700;
text-align: center;
color: #FFFFFF;
}
.servImg{ cursor:pointer;	width:2290px;	height:140px; float:left; overflow:hidden;  margin:0px;  }
.servImg img{ 	width:290px;	height:auto; float:left;   }

#muestraDivServ{ cursor:pointer; display:none;	width:820px;	height:auto; overflow:hidden;  padding:15px;	 background:#FFFFFF;
box-shadow: 0px 2px 5px #333;	-webkit-box-shadow: 0px 2px 5px #333;	-moz-box-shadow: 0px 2px 5px #333;  
position: fixed; z-index:700;	 }
.fondoMuestraServ{ cursor:pointer; display:none;	float:left; position:fixed; z-index:690; width:100%;	height:100%; background-color: rgba(0, 0, 0, 0.8); background: rgba(0, 0, 0, 0.8); color: rgba(0, 0, 0, 0.8); }
.muestraServ{ cursor:pointer; display:none;	float:left;	 }
.servImgAm{ cursor:pointer;	width:390px;	height:275px; float:left; overflow:hidden;  margin:5px; padding:5px;  }
.servImgAm img{ 	width:430px;	height:auto; float:left;   }
.servImgMiniGrupo{ 	width: 390px;
height: 64px;
float: left;
overflow: hidden;
margin: 5px;
padding: 5px;
background-color: rgb(247, 247, 247);  }
.servImgMini{cursor:pointer; width:113px;	height:60px; float:left; overflow:hidden;  margin:0px 8px 0 2px; border:#FFFFFF 2px solid;}
.servImgMini img{ 	width:113px;	height:auto; float:left;   }
.servImgActivo{ border-color:#0069b4;}
#cajafoto{width:415px;	height:auto; float:left; }
#cajatex{width:405px;	height:auto; float:left; }
.servTituloAm{display: block;
width: 360px;
height: auto;
float: left;
overflow: hidden;
margin: 35px 5px 5px 5px;
padding: 10px 20px 10px 20px;
font-family: 'Ropa Sans', sans-serif;
font-size: 20px;
font-weight: 700;
text-align: center;
color: #CA0909;
background-color: whiteSmoke;
	}
.servTextoAm{ display: block;
width: 360px;
height: auto;
float: left;
overflow: hidden;
margin: 5px 5px 20px 5px;
padding: 15px 20px 15px 20px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
text-align: justify;
color: #3D3D3D;
background-color: whiteSmoke;}
.sertextitu {display: block;
width: 780px;
height: auto;
float: left;
overflow: hidden;
margin: 10px 0 10px 0;
font: bold 28px 'Terminal Dosis Light'arial, serif;
color: #0183E9;
text-align: center;
border-bottom: #ccc 2px solid;}

.cerrarServ{ ccursor: pointer;
display: block;
width: 830px;
height: 20px;
overflow: visible;
margin: -10px 0px 0px 0px;
padding: 0px 0px 0px 0px;
position: absolute;
z-index: 40; }
.cerrarServ span{ cursor: pointer;
display: block;
width: auto;
height: auto;
float: right;
overflow: hidden;
background: #C70A0A;
margin: 0px 0px 0px 0px;
padding: 6px 13px 7px 13px;
color: #fff;
font: bold 1.2em Arial, Helvetica, sans-serif;
text-align: right; }


.linea_h_noticia {
	width:260px;	height:1px;
	float:left;	margin:0 0 3px 5px;	background:transparent;	border-bottom:#999 2px  dotted;
}

.grupo_cont {
	width:620px;	height:auto; border-left: #999 2px solid;
	float:left;	background:transparent;	overflow:hidden; margin:20px 0 30px 0;
}
.noticia {
	width:620px;	height:auto;
	float:left;   margin:20px;
}
.noticiaTitulo {
	display:block;
	width:550px;	height:25px;
	float:left;	padding:0px 5px 5px 10px;	margin-bottom:10px;	
	text-align:left;	font:bold 1.5em Arial, Helvetica, sans-serif;   line-height:6px; 	letter-spacing:1px;	color:#BD0202;
}
.noticiaImg {	display:block;	width:270px;	height:auto;	float:left;		margin:0px 20px 0px 0px;	}
.noticiaImg img{	display:block;	width:270px;	height:auto;	float:left;	}
.ampliar { cursor:pointer;	display:block;	width:20px; height:20px; position:absolute; z-index:200; 	 }
.ampliarIco{ 	display:block;	width:20px; height:20px; float:right; background:url(../img/ampliar.png) bottom right no-repeat;	 }
.ampliacion { display:none;	width:20px; height:20px; position:absolute; z-index:190; background:#FFFFFF; }
.noticiaText, .noticiaText2 {
	display:block;
	width:290px;	height:auto;
	overflow:hidden;	float:left;	padding:0 10px 10px 10px;	 margin-top:20px;
	text-align: justify;	font: 0.9em Arial, Helvetica, sans-serif;   letter-spacing:1px;	color:#666;
}
.noticiaText2 {	display:block;	width:570px; margin:0 0 0  0px; }
.linea_h {
	width:240px;	height:1px;
	float:left;	margin:5px 0 0 30px;	border-bottom:#CCC 1px dotted;	background:#fff;
}